<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <BalancoPatrimonial_Schema>
      <BalancoPatrimonial>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>BPA.D009</Codigo>
         <Valor>8075161.51</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>BPA.E009</Codigo>
         <Valor>4050931.08</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>BPA.D011</Codigo>
         <Valor>7033237.48</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>BPA.E011</Codigo>
         <Valor>3209830.70</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>BPA.D012</Codigo>
         <Valor>134.55</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>BPA.E012</Codigo>
         <Valor>2221.22</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>BPA.D017</Codigo>
         <Valor>134.55</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>BPA.E017</Codigo>
         <Valor>2221.22</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>BPA.D020</Codigo>
         <Valor>393346.55</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>BPA.E020</Codigo>
         <Valor>392613.11</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>BPA.D022</Codigo>
         <Valor>648442.93</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>BPA.E022</Codigo>
         <Valor>446266.05</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>BPA.D027</Codigo>
         <Valor>53203537.81</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>BPA.E027</Codigo>
         <Valor>44935824.58</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>BPA.D029</Codigo>
         <Valor>9040995.78</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>BPA.E029</Codigo>
         <Valor>1053844.09</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>BPA.D030</Codigo>
         <Valor>9040995.78</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>BPA.E030</Codigo>
         <Valor>1053844.09</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>BPA.D034</Codigo>
         <Valor>9040995.78</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>BPA.E034</Codigo>
         <Valor>1053844.09</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>BPA.D053</Codigo>
         <Valor>44162542.03</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>BPA.E053</Codigo>
         <Valor>43881980.49</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>BPA.D054</Codigo>
         <Valor>8800879.35</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>BPA.E054</Codigo>
         <Valor>9288163.37</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>BPA.E055</Codigo>
         <Valor>637773.33</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>BPA.D057</Codigo>
         <Valor>35361662.68</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>BPA.E057</Codigo>
         <Valor>35231590.45</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>BPA.D071</Codigo>
         <Valor>61278699.32</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>BPA.E071</Codigo>
         <Valor>48986755.66</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>BPA.D075</Codigo>
         <Valor>7409208.43</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>BPA.E075</Codigo>
         <Valor>3585910.53</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>BPA.D076</Codigo>
         <Valor>53869490.89</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>BPA.E076</Codigo>
         <Valor>45400845.13</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>BPA.D077</Codigo>
         <Valor>61278699.32</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>BPA.E077</Codigo>
         <Valor>48986755.66</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>BPA.D083</Codigo>
         <Valor>473868.21</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>BPA.E083</Codigo>
         <Valor>473868.21</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>BPA.D084</Codigo>
         <Valor>353169.52</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>BPA.E084</Codigo>
         <Valor>353169.52</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>BPA.D085</Codigo>
         <Valor>1561.19</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>BPA.E085</Codigo>
         <Valor>1561.19</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>BPA.D086</Codigo>
         <Valor>119137.50</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>BPA.E086</Codigo>
         <Valor>119137.50</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>BPA.H009</Codigo>
         <Valor>1187624.60</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>BPA.I009</Codigo>
         <Valor>721740.42</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>BPA.H011</Codigo>
         <Valor>41420.44</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>BPA.I011</Codigo>
         <Valor>41420.44</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>BPA.H012</Codigo>
         <Valor>39993.44</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>BPA.I012</Codigo>
         <Valor>39993.44</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>BPA.H014</Codigo>
         <Valor>1427.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>BPA.I014</Codigo>
         <Valor>1427.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>BPA.H017</Codigo>
         <Valor>636994.88</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>BPA.I017</Codigo>
         <Valor>207792.65</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>BPA.H025</Codigo>
         <Valor>509209.28</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>BPA.I025</Codigo>
         <Valor>472527.33</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>BPA.H027</Codigo>
         <Valor>88699.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>BPA.I027</Codigo>
         <Valor>88699.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>BPA.H029</Codigo>
         <Valor>88699.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>BPA.I029</Codigo>
         <Valor>88699.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>BPA.H033</Codigo>
         <Valor>88699.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>BPA.I033</Codigo>
         <Valor>88699.00</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>BPA.H048</Codigo>
         <Valor>1276323.60</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>BPA.I048</Codigo>
         <Valor>810439.42</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>BPA.H057</Codigo>
         <Valor>60002375.72</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>BPA.I057</Codigo>
         <Valor>48176316.24</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>BPA.H058</Codigo>
         <Valor>11826059.48</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>BPA.I058</Codigo>
         <Valor>2367447.84</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>BPA.H059</Codigo>
         <Valor>48176316.24</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>BPA.I059</Codigo>
         <Valor>45364755.70</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>BPA.I060</Codigo>
         <Valor>444112.70</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>BPA.H070</Codigo>
         <Valor>60002375.72</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>BPA.I070</Codigo>
         <Valor>48176316.24</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>BPA.H071</Codigo>
         <Valor>61278699.32</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>BPA.I071</Codigo>
         <Valor>48986755.66</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>BPA.H075</Codigo>
         <Valor>1483892.39</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>BPA.I075</Codigo>
         <Valor>1395795.76</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>BPA.H076</Codigo>
         <Valor>130119.44</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>BPA.I076</Codigo>
         <Valor>130119.44</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>BPA.H077</Codigo>
         <Valor>1614011.83</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>BPA.I077</Codigo>
         <Valor>1525915.20</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>81</IdNumRegistro>
         <Codigo>BPA.H078</Codigo>
         <Valor>59664687.49</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>82</IdNumRegistro>
         <Codigo>BPA.I078</Codigo>
         <Valor>47460840.46</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>83</IdNumRegistro>
         <Codigo>BPA.H083</Codigo>
         <Valor>18696504.23</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>84</IdNumRegistro>
         <Codigo>BPA.I083</Codigo>
         <Valor>19513109.86</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>85</IdNumRegistro>
         <Codigo>BPA.H086</Codigo>
         <Valor>18696504.23</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>86</IdNumRegistro>
         <Codigo>BPA.I086</Codigo>
         <Valor>19513109.86</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>87</IdNumRegistro>
         <Codigo>SDF.D006</Codigo>
         <Valor>2063478.89</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>88</IdNumRegistro>
         <Codigo>SDF.E006</Codigo>
         <Valor>1560628.02</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>89</IdNumRegistro>
         <Codigo>SDF.D007</Codigo>
         <Valor>2063478.89</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>90</IdNumRegistro>
         <Codigo>SDF.E007</Codigo>
         <Valor>1560628.02</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>91</IdNumRegistro>
         <Codigo>SDF.D008</Codigo>
         <Valor>3861837.15</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>92</IdNumRegistro>
         <Codigo>SDF.E008</Codigo>
         <Valor>629486.75</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>93</IdNumRegistro>
         <Codigo>SDF.D009</Codigo>
         <Valor>311796.15</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>94</IdNumRegistro>
         <Codigo>SDF.E009</Codigo>
         <Valor>381.35</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>95</IdNumRegistro>
         <Codigo>SDF.E010</Codigo>
         <Valor>909.37</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>96</IdNumRegistro>
         <Codigo>SDF.D011</Codigo>
         <Valor>148903.60</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>97</IdNumRegistro>
         <Codigo>SDF.E011</Codigo>
         <Valor>3494.92</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>98</IdNumRegistro>
         <Codigo>SDF.D015</Codigo>
         <Valor>185913.56</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>99</IdNumRegistro>
         <Codigo>SDF.E015</Codigo>
         <Valor>130762.81</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>100</IdNumRegistro>
         <Codigo>SDF.D016</Codigo>
         <Valor>646313.34</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>101</IdNumRegistro>
         <Codigo>SDF.E016</Codigo>
         <Valor>-71192.40</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>102</IdNumRegistro>
         <Codigo>SDF.D027</Codigo>
         <Valor>136153.66</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>103</IdNumRegistro>
         <Codigo>SDF.E027</Codigo>
         <Valor>161401.92</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>104</IdNumRegistro>
         <Codigo>SDF.D028</Codigo>
         <Valor>421439.36</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>105</IdNumRegistro>
         <Codigo>SDF.E028</Codigo>
         <Valor>217443.72</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>106</IdNumRegistro>
         <Codigo>SDF.D029</Codigo>
         <Valor>2519.58</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>107</IdNumRegistro>
         <Codigo>SDF.E029</Codigo>
         <Valor>2461.40</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>108</IdNumRegistro>
         <Codigo>SDF.D035</Codigo>
         <Valor>271376.61</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>109</IdNumRegistro>
         <Codigo>SDF.E035</Codigo>
         <Valor>4785.73</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>110</IdNumRegistro>
         <Codigo>SDF.D036</Codigo>
         <Valor>228220.82</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>111</IdNumRegistro>
         <Codigo>SDF.E036</Codigo>
         <Valor>9576.22</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>112</IdNumRegistro>
         <Codigo>SDF.D037</Codigo>
         <Valor>102351.76</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>113</IdNumRegistro>
         <Codigo>SDF.E037</Codigo>
         <Valor>67735.23</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>114</IdNumRegistro>
         <Codigo>SDF.D038</Codigo>
         <Valor>221168.80</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>115</IdNumRegistro>
         <Codigo>SDF.E038</Codigo>
         <Valor>13301.86</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>116</IdNumRegistro>
         <Codigo>SDF.D040</Codigo>
         <Valor>632601.61</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>117</IdNumRegistro>
         <Codigo>SDF.E040</Codigo>
         <Valor>12679.01</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>118</IdNumRegistro>
         <Codigo>SDF.D041</Codigo>
         <Valor>985653.80</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>119</IdNumRegistro>
         <Codigo>SDF.E041</Codigo>
         <Valor>465666.92</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>120</IdNumRegistro>
         <Codigo>SDF.D044</Codigo>
         <Valor>16586.55</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>121</IdNumRegistro>
         <Codigo>SDF.E044</Codigo>
         <Valor>23597.03</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>122</IdNumRegistro>
         <Codigo>SDF.D045</Codigo>
         <Valor>-449162.05</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>123</IdNumRegistro>
         <Codigo>SDF.E045</Codigo>
         <Valor>-413518.34</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>124</IdNumRegistro>
         <Codigo>SDF.D046</Codigo>
         <Valor>5925316.04</Valor>
      </BalancoPatrimonial>
      <BalancoPatrimonial>
         <IdNumRegistro>125</IdNumRegistro>
         <Codigo>SDF.E046</Codigo>
         <Valor>2190114.77</Valor>
      </BalancoPatrimonial>
   </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>
